﻿div.with-contact-info
{
    width: 820px;
}

div.contact-info
{
    width: 240px;
}

SPAN.lnavHdr, TD.lnavHdr
{
    background-Image:url(../images/IMSLinkImage.jpg); width:150px; height:35px; vertical-align:middle;
}

SPAN.lnavHdrON, TD.lnavHdrON
{
    background-Image:url(../images/IMSLinkImageON.jpg); width:150px; height:35px; 
}
